<?php
/**
 * ===========================================================================
 * Veitool 快捷开发框架系统
 * Author: Niaho 26843818@qq.com
 * Copyright (c)2019-2025 www.veitool.com All rights reserved.
 * Licensed: 这不是一个自由软件，不允许对程序代码以任何形式任何目的的再发行
 * ---------------------------------------------------------------------------
 */

namespace app\model;

use think\facade\Db;
use think\Model;

/**
 * 讲师模型
 */
class CourseTeacher extends Model
{

    public function getThumbpathAttr($value, $data)
    {
        return get_upload_file($data['thumb_id']);
    }
    public function getCreatetimeAttr($value, $data)
    {
        return date('Y-m-d H:i:s', $data['createtime']);
    }

}